• The Cobalt Apps Community Forum is for community interaction and assistance, but is not our official Cobalt Apps Product Support solution. If you need Cobalt Apps Product Support please contact our support team through the contact form found at the bottom of your "My Account" page.

justme's latest activity

  • justme
    justme replied to the thread updates run- warning.
    Both the PHP and Dynamik versions are quite outdated and should be updated. Update PHP WordPress now recommends PHP 7.0 or greater...